/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


.section_slider_6 {margin-top:20px;margin-bottom:20px;}
.section_slider_6 .inner {padding-top:1px; position:relative;}
.section_slider_6 .slider_line_1 {height:5px; overflow:hidden; position:absolute; left:0px; right:0px; top:-4px;}
.section_slider_6 .slider_line_2 {height:5px; overflow:hidden;}
.section_slider_6 .flex-direction-nav {position:absolute; right:18px; bottom:18px;}
.section_slider_6 .flex-direction-nav li {margin-left:2px; float:left; display:block;}
.section_slider_6 .flex-direction-nav li:first-child {margin-left:0px;}
.section_slider_6 .flex-direction-nav li a {width:27px; height:27px; display:block; background-repeat:no-repeat; background-image:url(../images/sprite_arrow_blue.png); text-indent:-9000px;}
.section_slider_6 .flex-direction-nav li a.flex-prev {background-position:left top;}
.section_slider_6 .flex-direction-nav li a.flex-prev:hover {background-position:left bottom;}
.section_slider_6 .flex-direction-nav li a.flex-next {background-position:right top;}
.section_slider_6 .flex-direction-nav li a.flex-next:hover {background-position:right bottom;}
.section_slider_6 li {position:relative;}
.section_slider_6 .caption {width:290px; padding:15px 18px 14px; position:absolute; right:18px; bottom:50px; background:url(../images/bg_caption_6.png);}
.section_slider_6 .caption h6 {padding-bottom:9px; color:#f1f1f1;}
.section_slider_6 .caption p {padding-bottom:0px; font-family:'Lucida Sans Unicode', Arial, Helvetica, sans-serif; font-size:12px; color:#c7c7c7; line-height:16px;}
